[Bug 198461] Package spamassassin lacks IPv6 support

bugzilla at redhat.com bugzilla at redhat.com
Mon Jul 17 17:46:44 UTC 2006


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Package spamassassin lacks IPv6 support


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=198461





------- Additional Comments From wtogami at redhat.com  2006-07-17 13:37 EST -------
perl-Socket6 and perl-IO-Socket-INET6 have been included in FC6, which improves
IPv6 support.  Full IPv6 support is reportedly not due until upstream's 3.2.x
release. (?)

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.




More information about the Fedora-perl-devel-list mailing list